/*
 * Error
 */
 
:root{
	--ind-menu-main-color : <@var <@arg KEY>$menuMainColor>;
	--ind-menu-hover-color : <@var <@arg KEY>$menuHoverColor>;
	--ind-menu-active-color : <@var <@arg KEY>$menuActiveColor>;
}
#INDerror * {
	font-family:                Arial, Helvetica, sans-serif;
	font-size:                  25px;
	color:                      #444;
	margin : 0;
}
#INDmenu,
#INDerror{
	width:400px !important;
	display: flex !important;
}
#INDmenu{
    justify-content: center;
    align-self: center;
}
#INDerror *{
	direction:ltr !important;
}
#INDerror .INDmenuBody.INDmenuBodyHe *{
	direction:rtl !important;
}
#INDmenu #INDerror .INDmenuBody{
	padding:0 !important;
	display: flex;
    align-items: center;
}
#INDmenu .INDmenuBody .INDmenuBody-inner{
	text-align:center;
	width:100%;
}
#INDmenu .INDmenuHeader{
	width:100% !important;
	height:50px!important;
	display:block!important;
	position:absolute!important;
	background-color:var(--ind-menu-main-color ) !important;
	background-color:#075e7c !important;
	top:0 !important;
	left:0 !important;
}
#INDmenu .INDmenuHeader #INDcloseAccMenu{
	top:14px;
}
#INDmenu-heading .INDmenu-heading-icon{
	display:block;
	text-align:center;
	font-size:85px;
	font-weight:300;
	margin-bottom:20px;
}
#INDmenu-heading .INDmenu-heading-icon svg{
	height:120px;
}
#INDerror .INDmenuBody{
	text-align:center;
}
#INDmenu-heading .INDerrTitle{
	display:block;
	text-align:center;
	font-size:35px;
	color:#000000;
}
#INDerror .INDmenuBody p{
	text-align: center !important;
    font-size: 26px !important;
    color: #5f5b5c !important;
    display: block !important;
    line-height: 1.3em;
	margin-bottom:52px;
}
#INDerror .INDmenuBody p.s-p{
    font-size: 20px !important;
	margin-bottom:0px;
}
#INDerror .INDmenuBodyHe p{
    font-size: 22px !important;
}
#INDerror .INDmenuBody p.INDerrNotif{
    font-size: 16px !important;
    color: #5f5b5c !important;
    line-height: 1.4em;
	margin:0 0 25px;
}
#INDerror .INDmenuBody p.INDerrNotif a{
    font-size: 16px !important;
    color: #5f5b5c !important;
	text-decoration:underline !important;
}
#INDerror .INDmenuBody-equal-logo{
	display:inline-block;
	color:#676060;
	font-size:17px;
}
#INDerror .INDmenuBody-equal-logo img{
	display:block;
	width:32px;
	margin:0 auto 7px;
}

#INDmenu .INDmenuFooter{
	background:none !important;
	background-color:var(--ind-menu-main-color ) !important;
	background-color:#075e7c !important;
	height:42px!important;
	text-align:center;
	direction: ltr;
    color: #fff;
    font-size: 12px;
    line-height: 1em;
    padding-top: 16px;
}
#INDmenu .INDmenuFooter a{
	color: #fff;
    font-size: 12px;
}
#INDmenu .INDmenuFooter a:hover,
#INDmenu .INDmenuFooter a:focus{
	color:#fff;
}

@media screen and (max-width: 812px){
#INDmenu-heading .INDerrTitle{font-size:28px;}
#INDerror .INDmenuBody p {font-size:18px!important;}
#INDerror .INDmenuBody p.s-p {
    font-size: 15px !important;
}
#INDerror .INDmenuBody p.s-p br{
	display:none;
}
#INDmenu-heading .INDmenu-heading-icon svg {
    height: 90px;
}
#INDerror h2,
#INDmenu-heading .INDmenu-heading-icon {
	margin-bottom:10px!important;
}
#INDmenu,
#INDerror,
#INDmenu #INDerror .INDmenuBody{
	display: block !important;
}
#INDmenu .INDmenuHeader{
	position:unset !important;
}
#INDmenu #INDerror .INDmenuBody{
	overflow: auto;
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    width: auto;
    bottom: 54px;
}
#INDmenu #INDerror .INDmenuBody .INDmenuBody-inner{
	display:block;
	width:90%;
	margin:0 auto;
}
}/* close max-width 812px */

@media screen and (max-width: 568px){
#INDmenu{
	width:75% !important;
}
#INDerror{
	width:100% !important;
}
}/* close max-width 568px */